[MESSAGE]
TITLE=Az SC-Print2005 hibaüzenete
IDS_JCLPR_PORT=SC-Print2005 port
IDS_LPR_PORT=SC-Print2005 LPR port
IDS_IPP_PORT=SC-Print2005 IPP port
IDS_WIN32_SPOOLER=Nyomtatók mappa
IDS_IPP_PROXY_ENABLE=Az ön számítógépe az alábbi proxy szerveren át kapcsolódik az Internetre.\n\nA proxy szerver használatával kíván nyomtatni?
IDS_IPP_PROXY_DISABLE=A proxy szerver használatával kíván nyomtatni?\n\nHa proxy szervert használ nyomtatáshoz, akkor a proxy szervert konfigurálni kell. Ha nem tudja, hogyan kell a proxy szervert konfigurálni, forduljon a hálózati rendszergazdájához segítségért.
IDS_WINSOCK_ERROR=Ellenőrizze, hogy a TCP/IP helyesen van-e beállítva a hálózati tulajdonságokban.
IDS_SOCKVER_ERROR=Az SC-Print2005 nem fog helyesen működni a WinSock ezen verziójával.
IDS_LPR_RETRY=Hiba történt az SC-Print2005-rel való kommunikáció során. Ellenorizze, hogy a nyomtató be van-e kapcsolva és online állapotban van-e. Az "Újra" gombra kattintva újraindíthatja a nyomtatást.
IDS_LPR_RETRY_TOP=Hiba történt az SC-Print2005-rel való kommunikáció során. Az "Újra" gombra kattintva újraindíthatja a nyomtatást az elejérol.
IDS_JCP95_ERROR=A használt nyomtatási kiszolgáló nincs támogatva.
IDS_LPR_QUEUE_ERR=Hiba történt az SC-Print2005-rel való kommunikáció során. Ellenorizze, hogy a nyomtatási kiszolgáló neve helyes-e. Az "Újra" gombra kattintva újraindíthatja a nyomtatási feladatot.
IDS_IPP_RETRY=Hiba történt az SC-Print2005-rel való küldés során. A nyomtató ki van kapcsolva vagy nem csatlakozik a számítógéphez. Kívánja folytatni a nyomtatást?
IDS_IPP_SEND_ERR_CODE=Hiba történt az SC-Print2005-rel való kommunikáció során. (Hibakód:%04X)\nA nyomtatási feladat törölve.
IDS_IPP_SEND_ERROR=Hiba történt az SC-Print2005-rel való kommunikáció során.\nA nyomtatási feladat törölve.
IDS_IPP_TIMEOUT=A nyomtatási kiszolgáló nem válaszol. Kívánja folytatni a nyomtatást?\nHa igen, kattintson az "Újra" gombra.
IDS_IPP_NOT_AUTHORIZED=A felhasználó hitelesítése nem sikerült. A nyomtatást nem lehet elkezdeni.
IDS_IPP_FORBIDDEN=A kérelem visszautasítva.  A nyomtatási feladat törölve.
IDS_ADD_PORT_LIMIT=Az SC-Print2005 hozzáadása varázsló jelenik meg.
IDS_PORTALREADYEXISTS_S=A(z) %s nyomtató port már létezik.
IDS_NULL_PORT_ERROR=Adja meg a rendeltetési port nevét.
IDS_ADD_PORT_ERROR=Az SC-Print2005 port hozzáadása nem sikerült.
IDS_INVALIDSERVERNAME=Adjon meg egy IP címet vagy egy gazdagép nevet.
IDS_INVALIDQUEUENAME=Válassza ki a nyomtatási kiszolgáló port nevét.
IDS_INVALIDPORTNAME_S=A megadott IP cím vagy gazdagép név érvénytelen.
IDS_INVALIDIPADDRESS=A megadott IP cím érvénytelen.
IDS_IPALREADYEXISTS=A megadott IP cím már regisztrálva van.
IDS_INVALID_URI=Adjon meg egy nyomtató URL címet.
IDS_INVALID_PROXYNAME=Adjon meg egy címet a proxy szervernek.
IDS_INVALID_PROXYNUMBER=Adja meg a proxy szerver port számát.
IDS_INVALID_CONNECT=Nem sikerült a megadott nyomtatási kiszolgálóhoz kapcsolódni.\nKívánja folytatni egy SC-Print2005 port hozzáadását?
IDS_INVALID_URL_S=A megadott URL cím érvénytelen.
IDS_INVALID_TIMEOUT=Az időtúllépés értékének a 60 - 3600 tartományon belül kell lennie.
IDS_INVALID_CHUNKSIZE=A max. blokk értékének az 1024 - 16384 tartományon belül kell lennie.
IDS_NOTHING_TO_CONFIGURE=Ehhez a porthoz nincs konfigurálandó elem.
IDS_BROADCAST_ERROR=16-nál több terítési IP cím nem regisztrálható.
IDS_CONF_PORT_LIMIT=A port konfigurációs párbeszédpanel meg van nyitva.
IDS_ADD_BROADCASE_ERROR=A 255.255.255.255 IP cím nincs regisztrálva.
SSL_AUTHENTICATED=Nem sikerült csatlakozni a megadott nyomtató kiszolgálóhoz.\nNem lehet elindítani a nyomtatást.
SSL_CERTIFICATE_TIME=A biztonsági tanúsítvány lejárt, vagy még nem érvényes.\nA nyomtatás kilép.
SSL_INVALID_CONNECT=A biztonsági tanúsítvány lejárt, vagy még nem érvényes.\nSzeretne SC-Print2005 portot hozzáadni?
